/* ------------------- italian coffee page start ---------------------  */
.i_coffee_img_code span {
    width: 100%;
}

.i_coffee_img_code img {
    width: 100% !important;
    height: 350px;
}


.i_coffee_img_code-1 img {
    width: 100% !important;
/*     height: 350px; */
}


/* ------------------- italian coffee page end ---------------------  */

/* -------- category start  ----------- */
.pieero_cat_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.p_cat_main_box {
    width: 50%;
    text-align: center;
    /* height: 100%; */
    padding: 10px;
}

.p_cat_main_box_inner {
    border: 1px solid #ddd;
    height: 100%;
    padding: 10px;
}

.p_cat_img_box_inner img {
    height: 200px;
    width: 100%;
    object-fit: contain;
}

.pierro_cat_section {
    border-top: 1px solid #ddd;
}

.p_cat_btn_box_inner {
    display: flex;
    justify-content: center;
}

.p_cat_title_box {
    height: 70px;
}

.beans_desc_box_inner.site_desc {
    color: #000;
}

.coffee_beans_pro_box_inner:hover .beans_desc_box_inner.site_desc {
    color: #fff;
}

/* -------- category end  ----------- */
.tc_yellow .pcofee_beans_desc_box_inner {
    color: #F59332;
    font-family: Outfit;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
}

.tc_black .pcofee_beans_desc_box_inner {
    color: #000;
    font-family: Outfit;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
}

.pcoffee_beans_title_box_inner.site_title {
    color: #000;
}

.pcoffee_beans_logo_box_inner img {
    height: 93px;
    object-fit: contain;
}

.pcoffee_beans_logo_box_inner {
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 0;
    margin: 15px 0 45px;
}

.pcoffee_beans_logo_box_inner:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 388px;
    border: 1px solid #B1B1B1;
    left: 0;
    right: 0;
    margin: auto;
    background: #fff;
    z-index: -1;
}

/* ---------------------- blend choice --------------------- */
.blend_choice_section {
    background: #000 !important;
}

.blend_choice_desc_box_inner {
    margin: 20px 0 40px;
}

/* .espresso_section .coffee_beans_main_box_inner {
    justify-content: start;
} */



@media all and (min-width: 320px) and (max-width: 767px) {

    .tc_yellow .pcofee_beans_desc_box_inner,
    .tc_black .pcofee_beans_desc_box_inner {
        font-size: 20px;
    }

    .pcoffee_beans_logo_box_inner {
        margin: 15px 0 15px;
    }

    .pcoffee_beans_logo_box_inner img {
        height: 71px;
        object-fit: contain;
    }

    .pcoffee_beans_logo_box_inner:after {
        width: 260px;
    }

    /* ---------- blend choice ---------- */
    .blend_choice_desc_box_inner {
        margin: 10px 0 10px;
    }

    /* ---------------- category page ---- */
    .p_cat_main_box {
        width: 100%;
        padding: 10px 0;
    }

    .p_cat_title_box {
        height: auto;
        padding: 10px 0;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {

    .tc_yellow .pcofee_beans_desc_box_inner,
    .tc_black .pcofee_beans_desc_box_inner {
        font-size: 25px;
    }

    .pcoffee_beans_logo_box_inner {
        margin: 15px 0 15px;
    }

    /* ---------- blend choice ---------- */
    .blend_choice_desc_box_inner {
        margin: 10px 0 10px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {

    .tc_yellow .pcofee_beans_desc_box_inner,
    .tc_black .pcofee_beans_desc_box_inner {
        font-size: 25px;
    }

    /* ------- blend choice --------- */
    .blend_choice_desc_box_inner {
        margin: 20px 0 30px;
    }
}


@media all and (min-width: 1025px) and (max-width: 1140px) {

    .tc_yellow .pcofee_beans_desc_box_inner,
    .tc_black .pcofee_beans_desc_box_inner {
        font-size: 25px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {}

@media all and (min-width: 1281px) and (max-width: 1440px) {}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}